<?php

namespace App\View\Components\FinancialAccounting;

use Illuminate\View\Component;

class StatementSearchForm extends Component
{
    /**
     * Create a new component instance.
     *
     * @return void
     */
    public function __construct()
    {
        
    }

    /**
     * Get the view / contents that represent the component.
     *
     * @return \Illuminate\Contracts\View\View|\Closure|string
     */
    public function render()
    {
        return view('components.financial-accounting.statement-search-form');
    }
}
